.pft-5b9796bb504b6-popup-wrap {
	display: none;	
}

.logo__header a,
.footer__logo a {color: white;}
.logo__header .logo__part-one,
.footer__logo .logo__part-one {line-height: 1.2; text-transform: uppercase; text-align: center; margin-top: 10px;}

.logo__part-one {width: 20rem;}

.byu-ticket-block a.buy_info {position: absolute; top: 65px; right: 0px; width: 17.5rem; display: block; font-size: 16px; color: white; text-align: center; border: 1px solid white; line-height: 1; padding: 3px 8px;}
.byu-ticket-block a.buy_info:hover {background-color: white; color: black;}

@media (max-width: 1440px) {
	.minkult__header {
		top: 13rem;
	}
}

@media screen and (max-width: 1200px) {
	.byu-ticket-block a.buy_info {right: auto; left: 0px;}
}

@media screen and (max-width: 768px) {
	.byu-ticket-block a.buy_info {top: 60px;}
}

/* START: Subscribe */
.subscribe-main {
	background: black;
	color: white;
	padding: 40px;
}
.subscribe-main__wrapper {
	max-width: 1170px;
	margin: 0 auto;
	text-align: center;
}
.subscribe-main__title {
	line-height: 1;
	margin: 0 0 20px 0;
}
.subscribe-main__form {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}
.subscribe-main__form-input {
	margin-right: 10px;
	padding: 10px;
	outline: none;
	border: 1px solid white;
	background: transparent;
	border-radius: 0;
}
.subscribe-main__form-button {
	padding: 10px;
	outline: none;
	background: gray;
	border: 1px solid #8e8e8e;
	border-radius: 0;
	cursor: pointer;
	user-select: none;
}
.subscribe-main__form-button:hover {
	background: #8e8e8e;
	border-color: #a2a2a2;
}
.subscribe-main__policy {
	display: block;
	color: gray;
	margin: 10px 0 0 0;
}
.subscribe-main__policy:hover {
	color: #8e8e8e;
}
.subscribe-main__subscribe-msg {
	display: none;
	margin: 15px 0 0 0;
	font-weight: bold;
}
/* END: Subscribe */

.content-section img {width: 100%; height: auto;}
img.width-no_100 {width: auto;}